﻿
@{
    ViewData["Title"] = "Production Cost Analysis Progress Status";
}

<div id="page_content_inner">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/">@Html.Get("Home")</a></li>
                <li><a href="~/projectmanagement">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            <label>Service Status</label><br />
            <div class="uk-button uk-form-select" data-uk-form-select>
                <span></span>
                <i class="uk-icon-caret-down"></i>
                <select>
                    <option value="1">Option 01</option>
                    <option value="2">Option 02</option>
                    <option value="3">Option 03</option>
                    <option value="4">Option 04</option>
                </select>
            </div>
            <div>
                <table class="uk-table uk-table-small uk-table-hover" id="progress">
                    <thead>
                        <tr>
                            <th>Item</th>
                            <th>Type</th>
                            <th>Request Date</th>
                            <th>Status</th>
                            <th>Note</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Print Car Branding Jambi</td>
                            <td>Production</td>
                            <td>10/May/2017</td>
                            <td>Delivered</td>
                            <td>One car, 1 month activation</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>